## org.eclipse.m2m.atl.adt.ui
Interface IAtlContextMenuConstants

    public interface IAtlContextMenuConstants

Constants for menu groups used in context menus for views and editors.

Field Summary
`static java.lang.String` `GROUP_ADDITIONS` Pop-up menu: name of group for additional actions (value `"additions"`).

Field Detail

### GROUP_ADDITIONS

    static final java.lang.String GROUP_ADDITIONS

  Pop-up menu: name of group for additional actions (value `"additions"`).

  See Also:
    Constant Field Values

Copyright 2007 IBM Corporation and others. All Rights Reserved.